# Simple Voice Chat client config v1.12.2-2.5.9

# If the voice chat onboarding process has been finished
onboarding_finished=true
# The voice chat volume
voice_chat_volume=2.0
# The threshold for voice activation in dB
voice_activation_threshold=-50.0
# The voice chat microphone amplification
microphone_amplification=1.0
# Microphone activation type
# Possible values are 'PTT' and 'VOICE'
microphone_activation_type=PTT
# The size of the audio output buffer in packets
# Higher values mean a higher latency, but less crackles
# Increase this value if you have an unstable internet connection
output_buffer_size=5
# The maximum amount of audio packets that are held back if a packet arrives out of order or gets dropped
# This prevents discarding audio packets that are slightly out of order
# Set this to 0 to disable
audio_packet_threshold=3
# The time it takes for the microphone to deactivate when using voice activation
# A value of 1 means 20 milliseconds, 2=40 ms, 3=60 ms, ...
voice_deactivation_delay=25
# The microphone used by the voice chat
# Empty for default device
microphone=Microphone (5- USB PnP Audio De
# The speaker used by the voice chat
# Empty for default device
speaker=Primary Sound Driver
# If the microphone is muted (only when using voice activation)
muted=true
# If the voice chat is disabled (sound and microphone off)
disabled=false
# If the voice chat icons should be hidden
hide_icons=false
# If the group HUD should be visible
show_group_hud=true
# If the own icon should be shown when in a group
show_own_group_icon=true
# The scale of the group HUD
group_hud_icon_scale=2.0
# The orientation of the player icons in the group HUD
# Possible values are 'VERTICAL' and 'HORIZONTAL'
group_player_icon_orientation=VERTICAL
# The X position of the player icons in the group HUD
# Negative values mean anchoring to the right
group_player_icon_pos_x=4
# The Y position of the player icons in the group HUD
# Negative values mean anchoring to the bottom
group_player_icon_pos_y=4
# The X position of the HUD icons
# Negative values mean anchoring to the right
hud_icon_pos_x=16
# The Y position of the HUD icons
# Negative values mean anchoring to the bottom
hud_icon_pos_y=-16
# The scale of the HUD icons
hud_icon_scale=1.0
# The location where recordings should be saved
# Leave empty for default location
recording_destination=
# The quality of the recorded audio
# 0 = highest quality, 9 = lowest quality
recording_quality=2
# If noise cancellation should be enabled
denoiser=false
# If voice chat should work in singleplayer/LAN worlds
run_local_server=true
# Whether to use the Java implementation of microphone capturing instead of OpenAL
java_microphone_implementation=true
# If fake players should have the disconnected icon above their head
show_fake_players_disconnected=false
# If the volume adjustment GUI should also show offline players
offline_player_volume_adjustment=false
# The 3D audio type
# Possible values are 'NORMAL', 'REDUCED' and 'OFF'
audio_type=NORMAL
# If the mod should load native libraries
# If set to false, the Java Opus implementation will be used, the denoiser won't be available and you won't be able to record audio.
use_natives=true
# How listening to other players should work when using freecam mods
# Possible values are 'CAMERA' and 'PLAYER'
# CAMERA: You will hear voice chat audio around your camera. Whether you hear distant audio depends on the voice chat broadcast range of the server
# PLAYER: You will hear voice chat audio around your player no matter where your camera is
freecam_mode=CAMERA
# If enabled, you will be automatically muted when joining a world
mute_on_join=false
